Comment 29 for bug 255368

Mathias Gug (mathiaz) wrote :

Sponsored.

I've updated the version number suitable for an SRU in intrepid as documented in https://wiki.ubuntu.com/SecurityUpdateProcedures. I've also modified the targeted distribution to be intrepid-proposed instead of intrepid.